/*!***********************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[3].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[3].use[2]!./node_modules/@wordpress/scripts/node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[3].use[3]!./packages/module-library/faq/style.scss ***!
  \***********************************************************************************************************************************************************************************************************************************************************************************************/
.dsm-faq-container .dsm-faq-item-wrapper {
  border: 1px solid #d9d9d9;
  padding: 20px;
  transition: all 0.2s ease;
}

.dsm-faq-container .dsm-faq-item-wrapper .dsm-title-wrapper {
  position: relative;
  cursor: pointer;
  display: flex;
  align-items: center;
}

.dsm-faq-container .dsm-faq-item-wrapper .dsm_open_icon,
.dsm-faq-container .dsm-faq-item-wrapper .dsm_faq-item-open_icon,
.dsm-faq-container .dsm-faq-item-wrapper .dsm_open_icon,
.dsm-faq-container .dsm-faq-item-wrapper .dsm_faq-item-open_icon {
  opacity: 0;
  position: absolute;
  line-height: 1em;
}

.dsm-faq-container .dsm-faq-item-wrapper.dsm-faq-item-active .dsm_open_icon,
.dsm-faq-container .dsm-faq-item-wrapper.dsm-faq-item-active .dsm_faq-item-open_icon,
.dsm-faq-container .dsm-faq-item-wrapper.dsm-faq-item-active .dsm_open_icon,
.dsm-faq-container .dsm-faq-item-wrapper.dsm-faq-item-active .dsm_faq-item-open_icon {
  opacity: 1;
  position: relative;
  line-height: 1em;
}

.dsm-faq-container .dsm-faq-item-wrapper .dsm_close_icon,
.dsm-faq-container .dsm-faq-item-wrapper .dsm_faq-item-close_icon,
.dsm-faq-container .dsm-faq-item-wrapper .dsm_close_icon,
.dsm-faq-container .dsm-faq-item-wrapper .dsm_faq-item-close_icon {
  opacity: 1;
  position: relative;
  line-height: 1em;
}

.dsm-faq-container .dsm-faq-item-wrapper.dsm-faq-item-active .dsm_close_icon,
.dsm-faq-container .dsm-faq-item-wrapper.dsm-faq-item-active .dsm_close_icon,
.dsm-faq-container .dsm-faq-item-wrapper.dsm-faq-item-active .dsm_faq-item-close_icon,
.dsm-faq-container .dsm-faq-item-wrapper.dsm-faq-item-active .dsm_faq-item-close_icon {
  opacity: 0;
  position: absolute;
  line-height: 1em;
}

.dsm-faq-container.dsm-front .dsm-faq-item-wrapper {
  overflow: hidden;
}

.dsm-faq-container .dsm-faq-item-wrapper {
  align-self: flex-start;
}

.dsm-faq-container .dsm-faq-title {
  padding-bottom: 0px !important;
  margin-left: 10px;
}

.dsm-faq-container.dsm-icon-placement-right .dsm-faq-title {
  margin-left: 0;
}

.dsm-faq-container.dsm-icon-placement-right .dsm-faq-item-wrapper.dsm-faq-item-has-toggle-images .dsm-faq-title {
  margin-left: 10px;
}

.dsm-faq-container .dsm-faq-item-wrapper .dsm_open_image,
.dsm-faq-container .dsm-faq-item-wrapper.dsm-faq-item-active .dsm_close_image {
  display: none;
}

.dsm-faq-container .dsm-faq-item-wrapper.dsm-faq-item-active .dsm_open_image,
.dsm-faq-container .dsm-faq-item-wrapper .dsm_close_image {
  display: block;
  line-height: 1em;
}

.dsm-faq-container .dsm-faq-item-wrapper .dsm-title-inner-wrapper {
  display: flex;
  align-items: center;
}

.dsm-faq-container .dsm-faq-item-wrapper .dsm_faq-item-open_icon,
.dsm-faq-container .dsm-faq-item-wrapper .dsm_faq-item-close_icon,
.dsm-faq-container .dsm-faq-item-wrapper .dsm_open_icon,
.dsm-faq-container .dsm-faq-item-wrapper .dsm_close_icon {
  flex-shrink: 0;
}

.dsm-faq-container .dsm-faq-item-wrapper .dsm-title-wrapper {
  justify-content: space-between;
}

/***** Animate Icon CSS ********/
.dsm-faq-container.dsm-animate-icon .dsm-faq-item-wrapper .dsm_open_icon,
.dsm-faq-container.dsm-animate-icon .dsm-faq-item-wrapper .dsm_faq-item-open_icon {
  transform: rotate(-90deg);
  transition: 0.3s;
  display: block;
}

.dsm-faq-container.dsm-animate-icon .dsm-faq-item-wrapper.dsm-faq-item-active .dsm_open_icon,
.dsm-faq-container.dsm-animate-icon .dsm-faq-item-wrapper.dsm-faq-item-active .dsm_faq-item-open_icon {
  transform: rotate(0deg);
}

.dsm-faq-container.dsm-animate-icon .dsm-faq-item-wrapper.dsm-faq-item-active .dsm_close_icon,
.dsm-faq-container.dsm-animate-icon .dsm-faq-item-wrapper.dsm-faq-item-active .dsm_faq-item-close_icon {
  transform: rotate(90deg);
}

.dsm-faq-container.dsm-animate-icon .dsm-faq-item-wrapper .dsm_close_icon,
.dsm-faq-container.dsm-animate-icon .dsm-faq-item-wrapper .dsm_faq-item-close_icon {
  transform: rotate(0deg);
  transition: 0.3s;
  display: block;
}

.dsm_faq .dsm-faq-item-wrapper:not(:last-child) {
  margin-bottom: 10px;
}

.dsm_faq .dsm-faq-item-wrapper .dsm_open_image,
.dsm_faq .dsm-faq-item-wrapper .dsm_close_image {
  width: 32px;
  height: 32px;
}

.dsm_faq .dsm-faq-item-wrapper .dsm_open_icon,
.dsm_faq .dsm-faq-item-wrapper .dsm_faq-item-open_icon {
  font-size: 22px;
}

.dsm_faq .dsm-faq-item-wrapper .dsm_close_icon,
.dsm_faq .dsm-faq-item-wrapper .dsm_faq-item-close_icon {
  font-size: 22px;
}

/******** Default Icon CSS ************/
.dsm-open-font-icon-empty .dsm-title-wrapper .et-pb-icon.dsm_open_icon::before {
  font-family: ETmodules !important;
  font-weight: 400;
  content: "K";
}

.dsm-close-font-icon-empty .dsm-title-wrapper .et-pb-icon.dsm_close_icon::before {
  font-family: ETmodules !important;
  font-weight: 400;
  content: "L";
}
/*!*****************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[3].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[3].use[2]!./node_modules/@wordpress/scripts/node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[3].use[3]!./packages/module-library/faq-child/style.scss ***!
  \*****************************************************************************************************************************************************************************************************************************************************************************************************/
.dsm-faq-nestable {
  width: 100%;
  max-width: 100%;
  overflow: visible;
}
.dsm-faq-nestable > .et_pb_module {
  max-width: 100%;
}
/*!******************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[3].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[3].use[2]!./node_modules/@wordpress/scripts/node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[3].use[3]!./packages/module-library/price-list/style.scss ***!
  \******************************************************************************************************************************************************************************************************************************************************************************************************/
.dsm_price_list_child > div,
.dsm_pricelist_item_wrapper,
.dsm-pricelist-header,
.dsm-pricelist-description {
  display: flex;
  align-items: flex-start;
}

.dsm_price_list_child {
  display: flex;
}

.dsm_pricelist .et_pb_module.dsm_price_list_child {
  margin-bottom: 0;
}

.dsm_pricelist_item_wrapper {
  flex-wrap: wrap;
  flex-grow: 1;
}

.dsm_price_list_child:not(:last-child) {
  margin-bottom: 25px;
}

.dsm-pricelist-header {
  align-items: center;
  flex-basis: 100%;
  margin-bottom: 10px;
  justify-content: space-between;
}

.dsm-pricelist-title {
  padding-bottom: 0;
  font-size: 26px;
  color: #333;
}

.dsm-pricelist-separator {
  flex-grow: 1;
  margin-left: 10px;
  margin-right: 10px;
  border-bottom-style: dotted;
  border-bottom-width: 2px;
  height: 0;
}

.dsm-pricelist-description {
  flex-basis: 100%;
  flex-flow: row wrap;
  text-align: left;
}

.dsm-pricelist-price {
  font-size: 18px;
}

.dsm-pricelist-image {
  flex-shrink: 0;
  line-height: 0;
}

.dsm-pricelist-image img {
  border-style: solid;
  border-color: #333333;
}

.dsm_price_list_child .et_pb_module_inner {
  width: 100%;
}

.dsm_price_list .dsm-pricelist-separator {
  border-bottom-style: dotted;
  border-bottom-width: 2px;
  border-bottom-color: #333333;
  margin-left: 10px;
  margin-right: 10px;
}